import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SelfpacedSummaryComponent } from './selfpaced-summary.component';

describe('SelfpacedSummaryComponent', () => {
  let component: SelfpacedSummaryComponent;
  let fixture: ComponentFixture<SelfpacedSummaryComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SelfpacedSummaryComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SelfpacedSummaryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
